<?xml version="1.0" encoding="utf-8"?>
<component size="190,197" pivot="0.5,0.5" extention="Button">
  <controller name="prop" pages="0,back,1,refresh,2,remove" selected="0"/>
  <displayList>
    <image id="n0_opwg" name="n0" src="cou63j" fileName="img/yxwf_remove.png" xy="0,0">
      <gearDisplay controller="prop" pages="2"/>
    </image>
    <image id="n1_opwg" name="n1" src="cou63k" fileName="img/yxwf_undo.png" xy="0,0">
      <gearDisplay controller="prop" pages="0"/>
    </image>
    <image id="n2_opwg" name="n2" src="cou63i" fileName="img/yxwf_refresh.png" xy="0,0">
      <gearDisplay controller="prop" pages="1"/>
    </image>
    <image id="n3_opwg" name="bg" src="cou63h" fileName="img/yxwf_O.png" xy="146,6"/>
    <text id="n4_opwg" name="number_text" xy="145,4" size="55,56" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="2" text="2"/>
    <image id="n10_cou6" name="img_add" src="cou63g" fileName="img/yxwf_add.png" xy="146,6"/>
    <graph id="n11_p2pb" name="ani_parent" xy="90,94" size="100,100" type="rect" lineSize="0" lineColor="#00000000" fillColor="#00ffffff"/>
    <text id="n13_njnv" name="n13" xy="48,139" size="94,54" fontSize="40" color="#ffffff" align="center" vAlign="middle" strokeColor="#000000" strokeSize="3" text="Undo">
      <gearText controller="prop" pages="1,2" values="Refresh|Remove" default="Undo"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>